name: Video Embed Field
type: module
description: 'Provides a field type for displaying videos from 3rd party providers such as YouTube and Vimeo.'
package: Video Embed Field
core_version_requirement: ^9.2 || ^10
dependencies:
  - drupal:field
  - drupal:image
  - drupal:system

test_dependencies:
  - colorbox:colorbox

# Information added by Drupal.org packaging script on 2022-12-19
version: '8.x-2.5'
project: 'video_embed_field'
datestamp: 1671413313
